Subject: Ticket Assigned - Defected glassbowl
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 10:06:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defected glassbowl To whom it may concern

I am attaching a picture and video of the defective glassbowl which I received as a gift this weekend - I haven’t removed any tag as I at once detected that it doesn’t have any balance on any leveled surface.
I paid a visit to Home Centre at Mirdif City Centre this morning and was bluntly told that as I didn’t have any gift receipt I couldn’t have the piece exchanged. I called my sister in law who presented this to me while at the store to ask for the receipt, but unfortunately she disposed it off as this was a gift.

I then contacted your support centre and was advised to send an email describing my problem and sending picture of the piece.

I really look forward for some help with this - I don’t want to get any monetary refund, I will simply buy something from the store.

I hope my problem is understood!

Thanks and regards
Nabia Adil
+47 94711437

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3304610